import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Creates a CIDR collection in the current AWS account.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-route53-cidrcollection.html">the AWS Docs</a>
*/
export function cidrCollection(cidrCollectionProps) {
    return new AwsResource('AWS::Route53::CidrCollection', cidrCollectionProps, { Id: 'Id', Arn: 'Arn' });
}
